Name: dxvk-2.7.1-13-973433f
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.7.1-13-973433f.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.7.1-13-973433f/dxvk-2.7.1-13-973433f.tar.gz
  file_checksum: b2d0770b91d285dcb0f50a2c010830a6
  file_size: 15997313
  rename: dxvk-2.7.1-13-973433f.tar.gz
